DefaultSaveFileName=indeks
filesFolder=%S_dataje
SaveImageTitle=Wobraz sk\u0142adowa\u0107
saveLinkErrorMsg=Wotkaz njehod\u017Ae\u0161e so sk\u0142adowa\u0107. Webstrona bu snad\u017A wotstronjena abo jeje mjeno je so zm\u011Bni\u0142o.
saveLinkErrorTitle=Wotkaz sk\u0142adowa\u0107
SaveLinkTitle=Skladowa\u0107 jako
SavePageTitle=Webstronu sk\u0142adowa\u0107
searchText=Webpytanje za "%S"
unknownDescriptionFilesFilter=%S dataja
unknownDescriptionFilesPluralFilter=%S datajow
WebPageCompleteFilter=Webstrona, dospo\u0142na
WebPageHTMLOnlyFilter=Webstrona, jeno\u017E HTML (*.htm;*.html)
WebPageXHTMLOnlyFilter=Webstrona, jeno\u017E XHTML
WebPageXMLOnlyFilter=Webstrona, jeno\u017E XML
